
Redmine - Patch #15956

Bulgarian translation (12692)

2014-01-24 16:39 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

setting_force_default_language_for_anonymous

setting_force_default_language_for_loggedin

Changed

notice_account_activated

setting_login_required

Associated revisions

Revision 12701 - 2014-01-25 07:02 - Toshi MARUYAMA

Bulgarian translation changed by Ivan Cenov (#15956)

notice_account_activated

setting_login_required

Revision 12702 - 2014-01-25 07:02 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#15956)

History

#1 - 2014-01-26 02:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12701 and r12702, thanks.

#2 - 2014-01-26 02:50 - Toshi MARUYAMA

- Category set to Translations

Files

bg.yml 68.5 KB 2014-01-24 Ivan Cenov
